<?php

class AuthMiddleware extends Middleware
{
    public function handle(): void
    {
        session_start();

        if (!isset($_SESSION['admin_id'])) {
            header("Location: /login");
            exit;
        }
    }
}
